Subject: Re: [PATCH v8 4/4] cache-tree: Write updated cache-tree after commit

From: Junio C Hamano <[email-masked]>
Date: Mon, 14 Jul 2014 10:51:21 -0700

Ramsay Jones <[email-masked]> writes:

> that the merge commit 7608c87e fails. Looking at the details of the
> merge resolution, made me think of Duy's split index work.

Yes, there is a deliberately dropped hunk from dt/cache-tree-repair
in that merge, because the topic relied on being able to say "here
is the file descriptor, write the index to it", which no longer is
available with the split-index topic.